<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Contenido XML language file -->
<language>
    <navigation>
        <content>
            <phpboCC>
                <main>Cookie Consent Manager</main>
                <settings>Einstellung</settings>
                <config>Konfiguration</config>
                <overview>Übersicht</overview>
            </phpboCC>
        </content>
    </navigation>
</language>